@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */
.color_black .tabs-wrapper,
.color_black .tab_btn,
.color_black .tab_content,
.color_black .search_nav ul,
.color_black .tab_btn2,
.color_black .search_nav a {
	background: #333333 !important;
}
.color_blue .tabs-wrapper,
.color_blue .tab_btn,
.color_blue .tab_content,
.color_blue .search_nav ul,
.color_blue .tab_btn2,
.color_blue .search_nav a {
	background-color: #0000aa !important;
}

.color_black .tab_btn.active,
.color_black .tab_btn2.active {
	/* padding: 35px 126px; */
	border: solid 20px #333333 !important;
}

.color_blue .tab_btn.active,
.color_blue .tab_btn2.active {
	/* padding: 35px 126px; */
	border: solid 20px #0000aa !important;
}

.color_black #mymainback_bg::after,
.color_black #mymainback_bg::before {
	display: none;
}

.tpl_site_index .he_top {
	position: relative;
	max-width: 1080px;
	margin: 0 auto;
}

.tpl_site_index #header2 {
	background: url(/img/sites/kosodate/header-top-bg.png) no-repeat center center/cover;
	height: 750px;
}

.tpl_site_index #header2 h1 {
	text-align: center;
}

.tpl_site_index #header2 .he_links_icon {
	position: absolute;
	right: 0;
}

.tpl_site_index #header2 .he_links_icon-1 {
	position: relative;
	top: -25px;
	left: 40px;
}

.tpl_site_index #header2 .he_links_icon-2 {
	position: relative;
	top: 40px;
	left: 0px;
}

.tpl_site_index .tabs {
	width: 100%;
	/* max-width: 900px; */
	/* margin: 0 auto; */
	font-family: "Hiragino Sans", "Noto Sans JP", sans-serif;
	position: relative;
	border-radius: 60px;
}

.tpl_site_index .tabs input[type="radio"] {
	display: none;
}

.tpl_site_index .tab_btn {
	display: inline-block;
	padding: 29px 104px;
	padding-bottom: 35px;
	background: #fff;
	border-radius: 45px 45px 0 0;
	/* ← 上の丸みを強調 */
	/* margin-right: 8px; */
	font-size: 2.4rem;
	cursor: pointer;
	color: #666;
	/* border: 1px solid #e5e5e5; */
	border: none;
	/* Reset default button border */
	border-bottom: none;
	/* コンテンツと一体感を出す */
	position: absolute;
	left: 100px;
	bottom: 100%;
}

.tpl_site_index .tab_btn2 {
	display: inline-block;
	padding: 29px 104px;
	padding-bottom: 35px;
	/* padding-bottom: 29px; */
	background: #fff;
	border-radius: 45px 45px 0 0;
	/* ← 上の丸みを強調 */
	/* margin-right: 8px; */
	font-size: 2.4rem;
	cursor: pointer;
	color: #666;
	/* border: 1px solid #e5e5e5; */
	border: none;
	/* Reset default button border */
	border-bottom: none;
	/* コンテンツと一体感を出す */
	position: absolute;
	right: 100px;
	top: -112px;
}

/* 選択されたタブ */
.tpl_site_index .tab_btn.active,
.tpl_site_index .tab_btn2.active {
	background: #caf6da;
	/* font-weight: 600; */
	color: #333;
	box-shadow: none;
	/* padding: 35px 126px; */
	border: solid 20px #ffffff;
	border-bottom: none;
	/* padding-bottom: 31px; */
	bottom: 100%;
	background: url(/img/sites/kosodate/tab-icon.png) no-repeat center right 20px #caf6da;
	/* background-size: 28px; */
}

.tpl_site_index .tab_content {
	display: none;
	background: #caf6da;
	/* 少し淡い緑に調整 */
	border-radius: 45px;
	/* ←丸み強く */
	padding: 25px 40px;
	margin-top: -5px;
	/* タブと自然につながるように */
	box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
	/* ふわっと影 */
}

/* タブ切替 */
/* JS handles display, but we keep padding for content1 */
#content1 {
	padding: 10px 15px;
}

.tpl_site_index .search_nav ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px 0px;
	padding: 0;
	list-style: none;
}

.tpl_site_index #content2 {
	padding: 10px 100px;
}

.tpl_site_index #content2 .search_nav ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px 10px;
	padding: 0;
	list-style: none;
}

.tpl_site_index .search_nav li {
	text-align: center;
	width: auto;
}

.tpl_site_index .search_nav a {
	display: block;
	text-decoration: none;
	/* padding: 20px 10px; */
	/* border-radius: 28px; */
	transition: 0.25s ease;
}

.tpl_site_index .search_nav a:hover .search_nav_text {
	border-bottom: solid 1px #333333;
}

.tpl_site_index .search_nav a:focus .search_nav_text {
	border-bottom: solid 1px #333333;
}

.tpl_site_index .search_nav a:hover .search_nav_icon img {
	transform: scale(0.9);
	transition: 0.5s ease;
}

.tpl_site_index .search_nav a:focus .search_nav_icon img {
	transform: scale(0.9);
	transition: 0.5s ease;
}

.tpl_site_index .search_nav_icon {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 180px;
	height: 180px;
	border-radius: 50%;
	background: #ffffff;
	margin: 0 auto;
}

.tpl_site_index .search_nav_icon img {
	margin-bottom: 10px;
	transition: 0.5s ease;
}

.tpl_site_index .search_nav_text {
	font-size: 2rem;
	color: #444;
}

.tpl_site_index .tabs-wrapper {
	background: #ffffff;
	border-radius: 60px;
	/* ← 外周の丸みを強く */
	padding: 30px;
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.06);
	/* 周りの白枠が浮く影 */
	/* max-width: 980px; */
	/* margin: 0 auto; */
	position: relative;
	top: -200px;
	z-index: 2;
}

.tpl_site_index #main_body {
	margin-bottom: 0;
}

.tpl_site_index #mymainback_bg {
	position: relative;
}

.tpl_site_index #mymainback_bg::before {
	content: "";
	width: 478px;
	height: 478px;
	position: absolute;
	top: 50%;
	left: 80%;
	transform: translate(-50%, -50%);
	background-image: url(/img/sites/kosodate/dot-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.tpl_site_index #mymainback_bg::after {
	content: "";
	width: 478px;
	height: 478px;
	position: absolute;
	top: 14%;
	left: 19%;
	transform: translate(-50%, -50%);
	background-image: url(/img/sites/kosodate/dot-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
}

.font_size_changed .h_support button {
	/* padding: 0.9rem 2rem 1rem; */
}

.font_size_changed .kensaku {
	/* padding: 14px 35px; */
}

.font_size_changed .tpl_site_index .tab_btn2 {
	padding: 29px 78px;
	right: 30px;
	top: -128px;
}

.font_size_changed .tpl_site_index .tab_btn.active,
.font_size_changed .tpl_site_index .tab_btn2.active {
	top: -132px;
}

.font_size_changed .tpl_site_index .tab_btn {
	padding: 29px 30px;
	font-size: 2.4rem;
	left: 18px;
	top: -120px;
}

.font_size_limit_max .h_support button {
	/* padding: 9px 20px 10px; */
}

.font_size_limit_max .kensaku {
	/* padding: 18px 35px; */
}

.font_size_limit_max .tpl_site_index .tab_btn2 {
	padding: 29px 78px;
	right: 30px;
	top: -137px;
}

.font_size_limit_max .tpl_site_index .tab_btn.active,
.font_size_limit_max .tpl_site_index .tab_btn2.active {
	top: -146px;
}

.font_size_limit_max .tpl_site_index .tab_btn {
	padding: 29px 78px;
	font-size: 2.4rem;
	left: 18px;
	top: -137px;
}

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

/* スライドショー */
#top_photo_wrap {
	overflow: hidden;
}

#top_photo {
	width: 1080px;
	margin: 0px auto;
}

#top_photo_list .photo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

#top_photo_list .photo a {
	display: block;
	color: inherit;
	text-decoration: none;
}

#top_photo_list .photo span.photo_caption {
	display: block;
	background: #333333;
	color: #ffffff;
	padding: 5px 20px;
}

#top_photo_list .photo span.photo_caption:empty {
	padding: 0px;
}

#top_photo_list .photo span.photo_caption span {
	color: inherit !important;
}

/* スライドショー（3枚表示） */
#top_photo.triple #top_photo_list {
	width: calc(1080px * 3);
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

/* スライドコントロールボタン */
*[id*="_control_box"] {
	margin: 10px 0px 0px;
	padding: 10px 0px;
}

*[id*="_control_box"] button[id*="_control_"] {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
	padding: 0px;
	width: 30px;
	height: 30px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	border: 1px solid #ffffff;
	color: #ffffff;
	background-color: #333333;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 8px auto;
	text-align: left;
	text-indent: -9999em;
	overflow: hidden;
}

*[id*="_control_box"] button[id*="_control_prev"] {
	background-image: url("/img/top/photo/btn_slide_prev.png");
}

*[id*="_control_box"] button[id*="_control_next"] {
	background-image: url("/img/top/photo/btn_slide_next.png");
}

*[id*="_control_box"] button[id*="_control_pause"] {
	background-image: url("/img/top/photo/btn_slide_stop.png");
}

*[id*="_control_box"] button[id*="_control_play"] {
	display: none;
	background-image: url("/img/top/photo/btn_slide_play.png");
}

/* スライドナビゲーションボタン */
*[id*="_control_navigation"] {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}

ul.slick-dots {
	display: inline-block;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.slick-dots li {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 3px;
	padding: 2px;
}

ul.slick-dots li button {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 20px;
	height: 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 100%;
	text-indent: -9999em;
	text-align: left;
	overflow: hidden;
	border: 1px solid #ffffff;
	background: #cccccc;
	color: #333333;
}

ul.slick-dots li.slick-active button {
	background: #333333;
	color: #ffffff;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}

#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}

#footer_banner ul.banner_list li {
	width: 200px;
}

#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}

.banner_text span {
	display: block;
}

.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* 新着情報 */
.section_information {
	background: #ffffff;
	margin: 0px;
	padding: 30px;
	position: relative;
	top: -100px;
	border-radius: 60px;
	padding-top: 130px;
	z-index: 2;
}

.section_information h2 {
	margin: 0px;
	padding: 0px;
	border: none;
	border-radius: 0;
	background: none;
	font-size: 2.4rem;

	img {
		position: absolute;
		top: 6%;
		left: 50%;
		transform: translate(-50%, -50%);
		/* max-width: 402px; */
	}
}

.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
	text-align: center;
}

.section_information_list ul {
	margin: 0px;
	padding: 20px 0px;
	list-style: none;
}

.section_information_list ul li:nth-child(odd) {
	background-color: #ffedae;
}

.section_information_list ul li:nth-child(even) {
	background-color: #fff9e4;
}

.section_information_list ul li {
	position: relative;
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px 0px 10px;
	padding: 25px;
	border-radius: 20px;
}

.section_information_list ul li > span {
	display: table-cell;
	vertical-align: top;
}

.section_information_list ul li > span.article_date {
	width: calc(11em + 10px);
	font-size: var(--fontsize-detail-small, 1.6rem);
	padding-top: 0.1rem;
	padding-right: 60px;
}

.section_information_list img.icon_new {
	vertical-align: baseline;
	margin-left: 0.5em;
	position: absolute;
	top: 50%;
	left: 227px;
	transform: translate(-50%, -50%);
}
.section_information_list ul li span a {
	color: #0070ca;
}
/* 新着情報（文字拡大時） */
.font_size_changed .section_information_list ul li,
.font_size_changed .section_information_list ul li > span {
	display: block;
}

.font_size_changed .section_information_list ul li > span.article_date {
	width: auto;
	padding-top: 0px;
}

.font_size_changed .section_information_list img.icon_new {
	top: 34%;
	left: 311px;
}

.font_size_limit_max .section_information_list img.icon_new {
	top: 23%;
	left: 381px;
}

.font_size_limit_max .section_information {
	padding-top: 180px;
}

/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 40px;
}

.section_information_list div.link_box span {
	display: inline-block;
	vertical-align: top;
	width: 200px;
	max-width: 100%;
}

.section_information_list div.link_box span a {
	display: block;
	border: 1px solid transparent;
	border-radius: 20px;
	background: #ffffff;
	color: #333333;
	font-size: var(--fontsize-main-small, 1.5rem);
	line-height: 1.8rem;
	text-decoration: underline;
	margin: 0px;
	padding: 10px 20px;
	text-align: center;
	background-color: #e3e3e3;
}

.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus {
	text-decoration: none;
}

/* ========== 背景色変更 ========== */

/* 共通 */
.color_change * {
}

/* 黒 */
.color_black * {
}

.color_black .kensaku {
	background-color: #333333 !important;
}

/* 青 */
.color_blue * {
}

.color_blue .tpl_site_index #mymainback_bg::before {
	display: none;
}
.color_blue .tpl_site_index #mymainback_bg::after {
	display: none;
}

.color_blue .kensaku {
	background-color: #0000aa !important;
}

.br-1080 {
	display: none;
}

.h_kensaku span {
	width: 42px;
	display: contents;
}

/* ==================================================
PC ここまで
================================================== */

/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {
	/* ========== トップページ ========== */

/*
	.br-1080 {
		display: block;
	}

	.br-1080-none {
		display: none;
	}
*/

	.color_black #open_page_id_submit {
		background-color: #5e5e5e !important;
	}
	.color_black #submit {
		background-color: #5e5e5e !important;
	}
	.tpl_site_index #mymainback {
		padding: 0;
	}

	.tpl_site_index #header2 h1 {
		width: 300px;
		max-width: 80%;
		margin: 0px auto;
		padding: 0px 0px 100px;
	}
	@media screen and (max-width: 720px) {
		.tpl_site_index #header2 h1 {
			width: 200px;
		}
	}


	.tpl_site_index #header2 .he_links_icon {
		padding-top: 10px;
		position: relative;
		right: 0;
		justify-content: flex-end;
	}

	.tpl_site_index #header2 .he_links_icon-1 {
		position: relative;
		top: unset;
		left: 30px;
	}

	.tpl_site_index #header2 .he_links_icon-2 {
		position: relative;
		top: unset;
		left: unset;
		right: 10px;
	}

	.tpl_site_index .tab_btn {
		padding: 29px 80px;
		left: 30px;
		top: -100px;
		font-size: 2.4rem;
		border-radius: 20px 20px 0 0;
	}

	.tpl_site_index .tab_btn2 {
		padding: 29px 80px;
		right: 30px;
		top: -100px;
		font-size: 2.4rem;
		border-radius: 20px 20px 0 0;
	}

	/*
	.tpl_site_index #tab1:checked~.tab_content {
		border-radius: 20px;
	}

	.tpl_site_index #tab2:checked~.tab_content {
		border-radius: 20px;
	}
	*/
	.tpl_site_index .tab_content {
		border-radius: 20px;
	}

	.tpl_site_index .tab_btn.active,
	.tpl_site_index .tab_btn2.active {
		/* top: -114px; */
		background-size: 28px;
		border: solid 20px #ffffff;
		border-bottom: none;
		background: url(/img/sites/kosodate/tab-icon.png) no-repeat center right 9px #caf6da;
	}

	.tpl_site_index .tabs-wrapper {
		border-radius: 20px;
		padding: 20px;
	}

	.tpl_site_index .search_nav ul {
		grid-template-columns: repeat(2, 1fr);
	}

	.tpl_site_index.font_size_changed .tab_btn {
		font-size: 2rem;
	}

	.font_size_changed .tpl_site_index .tab_btn.active,
	.font_size_changed .tpl_site_index .tab_btn2.active {
		top: -136px;
	}

	.font_size_changed .tpl_site_index .tab_btn2 {
		padding: 29px 30px;
		right: 30px;
		top: -117px;
	}

	.font_size_limit_max .tpl_site_index .tab_btn.active,
	.font_size_limit_max .tpl_site_index .tab_btn2.active {
		top: -156px;
	}

	.font_size_limit_max .tpl_site_index .tab_btn2 {
		padding: 29px 29px;
		right: 30px;
		top: -138px;
	}

	.font_size_limit_max .tpl_site_index .tab_btn {
		padding: 29px 28px;
		font-size: 2.4rem;
		left: 18px;
		top: -138px;
	}

	/* スライドショー */
	#top_photo {
		width: auto;
		margin: 15px 15px 0px;
	}

	/* スライドショー（3枚表示） */
	#top_photo.triple #top_photo_list {
		width: auto;
		left: auto;
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
	}

	/* スライドコントロールボタン */
	*[id*="_control_box"] {
		text-align: center;
	}

	/* スライドナビゲーションボタン */
	*[id*="_control_navigation"] {
		margin: 5px 20px;
	}

	/* バナー広告 */
	#footer_banner {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) 40px;
	}

	#footer_banner ul.banner_list {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		gap: 10px;
	}

	#footer_banner ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	}

	.banner_text span:nth-child(2n) {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	/* 新着情報 */
	.section_information {
		padding: 0px;
	}

	.section_information h2 {
		margin: 0px;
		padding: 15px 20px;
		font-size: 2rem;
	}

	.section_information p.no_data {
		padding: 20px;
	}

	.section_information_list ul {
		padding: 0px 20px 20px;
	}

	.section_information_list ul li {
		display: block;
		width: auto;
		margin: 0px;
		padding: 15px 0px;
		border-bottom: 1px solid #cccccc;
	}

	.section_information_list ul li > span {
		display: block;
	}

	.section_information_list ul li > span.article_date {
		width: auto;
		padding-top: 0px;
	}

	.section_information_list ul li a {
		display: block;
		background: url("/img/sp/arrow_r.png") no-repeat right center transparent;
		background-size: 8px auto;
		padding-right: 15px;
		text-decoration: none;
	}

	.section_information_list ul li:has(img.icon_new) {
		position: relative;
	}

	.section_information_list ul li:has(img.icon_new) > span.article_date {
	}

	.section_information_list img.icon_new {
		margin: 0px;
		position: absolute;
		top: 23px;
		left: 187px;
		width: 30px;
		height: 30px;
	}

	.font_size_changed .section_information_list img.icon_new {
		top: 31px;
		left: 253px;
	}
	.font_size_changed .section_information_list img.icon_new {
		top: 35px;
		left: 307px;
	}

	/* 新着情報（一覧 / RSS） */
	.section_information_list div.link_box {
		padding: 0px 20px 30px;
		gap: 10px;
	}

	.section_information_list div.link_box span {
		width: auto;
		max-width: none;
		min-width: calc(50% - 5px);
	}

	.section_information_list div.link_box span a {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	.section_information {
		padding-top: 90px;
		margin: 0 10px;
		margin-bottom: 50px;
	}

	.section_information h2 {
		img {
			max-width: 350px;
		}
	}

	.section_information_list ul {
		padding: 0px 10px 20px;
	}

	.section_information_list ul li {
		padding: 15px 15px;
		border-radius: 10px;
		margin-bottom: 10px;
	}

	.section_information_list ul li > span.article_date {
	}

	.section_information_list ul li a {
		background: none;
	}

	#mymainback_bg::after,
	#mymainback_bg::before {
		display: none;
	}

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change * {
	}

	/* 黒 */
	.color_black * {
	}

	/* 青 */
	.color_blue * {
	}

	.font_size_limit_max .tpl_site_index .tab_btn.active,
	.font_size_limit_max .tpl_site_index .tab_btn2.active {
		top: -135px;
	}
	.font_size_changed .tpl_site_index .tab_btn.active,
	.font_size_changed .tpl_site_index .tab_btn2.active {
		top: -119px;
	}

	.tpl_site_index .tab_btn {
		padding: 29px 50px;
		left: 5px;
		top: -91px;
		font-size: 1.6rem;
		border-radius: 20px 20px 0 0;
	}

	.tpl_site_index .tab_btn2 {
		padding: 29px 50px;
		right: 5px;
		top: -93px;
		font-size: 1.6rem;
		border-radius: 20px 20px 0 0;
	}

	.tpl_site_index #tab1:checked ~ .tab_content {
		border-radius: 0 20px 20px 20px;
	}

	.tpl_site_index #tab2:checked ~ .tab_content {
		border-radius: 20px 0 20px 20px;
	}

	.tpl_site_index #tab1:checked + label[for="tab1"],
	.tpl_site_index #tab2:checked + label[for="tab2"] {
		top: -109px;
		background-size: 28px;
		border: solid 10px #ffffff;
		border-bottom: none;
		font-size: 1.6rem;
	}

	.font_size_changed .tpl_site_index .tab_btn {
		padding: 29px 8px;
		left: -10px;
		top: -97px;
		font-size: 1.6rem;
		border-radius: 20px 20px 0 0;
	}

	.font_size_changed .tpl_site_index .tab_btn2 {
		padding: 29px 8px;
		right: -10px;
		top: -99px;
		font-size: 1.6rem;
		border-radius: 20px 20px 0 0;
	}

	.font_size_changed .tpl_site_index #tab1:checked ~ .tab_content {
		border-radius: 0 20px 20px 20px;
	}

	.font_size_changed .tpl_site_index #tab2:checked ~ .tab_content {
		border-radius: 20px 0 20px 20px;
	}

	.font_size_changed .tpl_site_index #tab1:checked + label[for="tab1"],
	.font_size_changed .tpl_site_index #tab2:checked + label[for="tab2"] {
		top: -113px;
		background-size: 28px;
		border: solid 10px #ffffff;
		border-bottom: none;
		font-size: 1.6rem;
	}
	.tpl_site_index #content2 {
		padding: 10px 30px;
	}
	.tpl_site_index #content2 .search_nav ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		margin-top: 0;
	}
	.he_top h1 img {
		width: 100%;
		height: auto;
	}
	.font_size_changed .tpl_site_index .tab_btn.active,
	.font_size_changed .tpl_site_index .tab_btn2.active {
		top: -100px;
	}
	.font_size_limit_max .tpl_site_index .tab_btn.active,
	.font_size_limit_max .tpl_site_index .tab_btn2.active {
		top: -107px;
	}
	.tpl_site_index .tab_btn.active,
	.tpl_site_index .tab_btn2.active {
		/* top: -92px; */
		border: solid 10px #ffffff;
		border-bottom: none;
		background-size: 25px;
		padding-top: 25px;
		width: 50%;
		padding: 20px 0px 40px;
	}
	.tpl_site_index .tab_content {
		border-radius: 0px 0px 10px 10px;
	}
	.tpl_site_index .search_nav_icon {
		width: 150px;
		height: 150px;
		margin-bottom: 5px;
	}

	.font_size_changed #footer {
		background-size: 430px;
	}

	.br-370-none {
		display: none;
	}

	.tpl_site_index .he_links_icon img {
		max-width: 100px;
	}

	.tpl_site_index #header2 {
		height: auto;
		background-size: 1080px auto;
		background-position: center top -20px;
		background-color: #fcf2eb;
	}
	@media screen and (max-width: 720px) {
		.tpl_site_index #header2 {
			background-color: #6acecf;
			background-position: center bottom -50px;
		}
	}

	.tpl_site_index .tabs-wrapper {
		border-radius: 0 0 20px 20px;
		padding: 15px 10px 10px 10px;
		top: 0;
		margin-bottom: 60px;
	}

	.tpl_site_index .search_nav_icon img {
		width: 75px;
		height: auto;
		margin-bottom: 10px;
	}

	.tpl_site_index #main_body {
		padding: 0;
		margin: 0px 10px;
	}

	.tpl_site_index .tab_btn {
		padding: 29px 40px;
		padding-top: 36px;
		left: -10px;
		top: -91px;
		font-size: 1.6rem;
		border-radius: 20px 20px 0 0;
		width: 50%;
		padding: 30px 0px;
	}

	.tpl_site_index .tab_btn2 {
		padding: 29px 38px;
		padding-top: 36px;
		right: -10px;
		/* top: -92px; */
		font-size: 1.6rem;
		border-radius: 20px 20px 0 0;
		width: 50%;
		padding: 30px 0px;
	}

	.tpl_site_index #tab1:checked ~ .tab_content {
		border-radius: 0 20px 20px 20px;
	}

	.tpl_site_index #tab2:checked ~ .tab_content {
		border-radius: 20px 0 20px 20px;
	}

	.tpl_site_index #tab1:checked + label[for="tab1"],
	.tpl_site_index #tab2:checked + label[for="tab2"] {
		top: -96px;
		border: solid 10px #ffffff;
		border-bottom: none;
		font-size: 1.6rem;
		background: url(/img/sites/kosodate/tab-icon.png) no-repeat center right 5px #caf6da;
		background-size: 28px;
	}

	.tpl_site_index #content2 {
		padding: 25px 20px;
	}

	.tpl_site_index #content2 .search_nav ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		margin-top: 0;
	}

	.tpl_site_index .search_nav_text {
		font-size: 1.6rem;
	}

	.tpl_site_index .section_information {
		top: 0;
		border-radius: 0;
		padding-top: 90px;
		margin: 0;
		margin-bottom: 50px;
	}

	.tpl_site_index .section_information h2 img {
		max-width: 350px;
	}

	.tpl_site_index .section_information_list ul {
		padding: 0px 10px 20px;
	}

	.tpl_site_index .section_information_list ul li {
		padding: 15px 15px;
		border-radius: 10px;
		margin-bottom: 10px;
	}

	.tpl_site_index .section_information_list ul li > span.article_date {
	}

	.tpl_site_index .section_information_list ul li a {
		background: none;
	}

	.font_size_changed .tpl_site_index .tab_btn2 {
		padding: 29px 10px;
		right: -10px;
		top: -94px;
		font-size: 1.4rem;
	}

	.font_size_changed .tpl_site_index .tab_btn {
		padding: 29px 15px;
		font-size: 2.4rem;
		left: -10px;
		top: -94px;
		font-size: 1.4rem;
	}

	.font_size_changed .section_information_list ul li > span.article_date {
	}

	.font_size_limit_max .tpl_site_index .tab_btn2 {
		padding: 29px 0px;
		right: -10px;
		top: -100px;
		font-size: 1.4rem;
	}

	.font_size_limit_max .tpl_site_index .tab_btn {
		padding: 29px 0px;
		font-size: 2.4rem;
		left: -10px;
		top: -100px;
		font-size: 1.4rem;
	}

	.font_size_limit_max .tpl_site_index .section_information h2 img {
		position: absolute;
		top: 2%;
	}

	.font_size_limit_max .section_information_list ul li > span.article_date {
		background-size: 60px;
	}

	.font_size_changed .tpl_site_index #tab1:checked + label[for="tab1"],
	.font_size_changed .tpl_site_index #tab2:checked + label[for="tab2"] {
		top: -103px;
		font-size: 1.4rem;
	}

	.font_size_changed .section_information h2 img {
		position: absolute;
		top: 2%;
	}

	.font_size_limit_max .tpl_site_index #tab1:checked + label[for="tab1"],
	.font_size_limit_max .tpl_site_index #tab2:checked + label[for="tab2"] {
		top: -113px;
		font-size: 1.4rem;
	}

	@media screen and (max-width: 420px) {
		.tpl_site_index #header2 {
			background: url(/img/sites/kosodate/header-top-sp-bg.png) no-repeat center top #fcf2eb;
			background-size: 100% auto;
		}
		.br-1080 {
			display: block;
		}
		.br-1080-none {
			display: none;
		}
		.tpl_site_index #header2 h1 {
			width: 100%;
			max-width: none;
			padding-bottom: 40px;
		}
	}

}

@media screen and (max-width: 350px) {
	.tpl_site_index .tab_btn {
		padding: 29px 30px;
	}
	.tpl_site_index .tab_btn2 {
		padding: 29px 20px;
	}
	.tpl_site_index .search_nav_icon {
		width: 120px;
		height: 120px;
	}
	.tpl_site_index .section_information_list ul li > span.article_date {
	}
}

/* ==================================================
スマートフォン ここまで
================================================== */